image:
  repository: registry.gitlab.com/studieverenigingvia/wiso/wisoweb
  pullPolicy: Always
  # Overrides the image tag whose default is the chart appVersion.
  tag: "master"

imagePullSecrets:
  - name: gitlab-registry-secret
nameOverride: ""
fullnameOverride: ""

podAnnotations: {}

service:
  type: ClusterIP
  port: 80

ingress:
  enabled: true
  className: "nginx"
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
  hosts:
    - host: wisoweb.nl
      paths:
        - path: /
          pathType: ImplementationSpecific
  tls:
    - secretName: wisoweb-tls
      hosts:
        - wisoweb.nl

resources:
   limits:
     cpu: 1
     memory: 512Mi
   requests:
     cpu: 200m
     memory: 128Mi

nodeSelector: {}

tolerations: []

affinity: {}
